/* No comment provided by engineer. */
"Add" = "Añadir";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "¿Quiere realmente añadir %ld componentes?";

/* plugin name */
"Glyph Panel" = "Panel de glifos";

